Bug 61708 - extra "U.S. English w/ deadkeys" keyboard layout
extra "U.S. English w/ deadkeys" keyboard layout
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-23 08:15 EST by David Balažic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-03-23 08:15:28 EST
Description of Problem:

in GUI install, when selecting the keyboard layout, there is an option 
named "U.S. English w/ deadkeys" , why is that , when dead keys are 
enabled/disabled in a separate menu ?

Version-Release number of selected component (if applicable):

redhat linux 7.2.91 ( Hampton beta2 )

How Reproducible:


Steps to Reproduce:
1. start GUI install
2. continue until the kbd setup screen
Comment 1 Michael Fulbright 2002-03-25 15:11:33 EST
There is much confusion here why this even exists as an option. Will deal with
it in the next release, we're in screen freeze now.
Comment 2 Michael Fulbright 2002-03-26 12:31:02 EST
Deferring to future release.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.